package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot10065LandBeanResult {
	private List<Prot10065LandBean> list;

	private int errcode;
	private String errmsg;
	private int result = 0;// 0：请求成功 1：遇到错误信息，返回错误码
	
	
	public Prot10065LandBeanResult(List<Prot10065LandBean> list, int errcode,
                                   String errmsg, int result) {
		super();
		this.list = list;
		this.errcode = errcode;
		this.errmsg = errmsg;
		this.result = result;
	}
	public List<Prot10065LandBean> getList() {
		return list;
	}
	public void setList(List<Prot10065LandBean> list) {
		this.list = list;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10065LandBeanResult [list=" + list + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
	
}
